Subject: Re: linux-next: manual merge of the bitmap tree with the devfreq tree

From: Nicolas Frattaroli <[email-masked]>
Date: Tue, 09 Sep 2025 19:42:01 +0200

On Tuesday, 9 September 2025 18:46:27 Central European Summer Time Yury Norov wrote:
> > > Dropping the bitmap tree changes of this driver is fine by me. I can
> > > send a rebased patch of that for the next merge window to do the move
> > > from the driver's own macro to the shared macro. The functional
> > > change in the devfreq tree is more important to get in.
> > 
> > I think that you need to ask to drop your patch[1] on bitmap tree.
> > [1] 414054a0bc1f ("PM / devfreq: rockchip-dfi: switch to FIELD_PREP_WM16 macro")
> 
> So I did.

Thanks! Chanwoo Choi, could you pick the DFI LPDDR5 change again
on your side?

> 
> Nicolas, please make sure resending the dropped patch
> rebased shortly after merge window closing. I'd like to schedule it
> for -rc2.

Will do. Thank you!

Kind regards,
Nicolas Frattaroli

> 
> Thanks,
> Yury
> 
> > Before fixing this merge conflict, I'll drop the patches related to patch[2].
> > [2] 7d9e29ed3f8e ("PM / devfreq: rockchip-dfi: add support for LPDDR5")
> > 
> > After resolving the merge conflict, I'll apply them again.
> > 
>